Bug 188386 - system-config-securitylevel doesn't allow change of selinux stuff in text mode
Summary: system-config-securitylevel doesn't allow change of selinux stuff in text mode
Status: CLOSED DUPLICATE of bug 169053
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-08 21:53 UTC by Bruno Wolff III
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 00:44:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bruno Wolff III 2006-04-08 21:53:14 UTC
Description of problem:
When I run system-config-securitylevel in a terminal window, I can only use it
to change firewall settings. The X version allows managing firewall and selinux
settings.
This isn't a huge deal, since there are other ways to deal with selinux from a
shell prompt.

Version-Release number of selected component (if applicable):
1.6.16-1


How reproducible:
100%

Steps to Reproduce:
1. Run system-config-securitylevel at a shell prompt in a terminal window.
2.
3.
  
Actual results:
It is only possible to change firewall settings.

Expected results:
I expected to be able to change both firewall settings and selinux settings.


Additional info:

Comment 1 Ignacio Vazquez-Abrams 2006-04-08 22:02:36 UTC
It made sense to combine the two (firewall and SELinux) when both were
relatively small, but now the SELinux configuration has become *much* larger and
so perhaps splitting it into its own app would be appropriate.

Comment 2 Chris Lumens 2006-04-10 00:44:40 UTC

*** This bug has been marked as a duplicate of 169053 ***


Note You need to log in before you can comment on or make changes to this bug.